/*** HEADER ****/
.header{width:100%; float:left; padding:15px 0;}
.header .logo{width:380px; float:right;}
.header_content{width:70%; float:left; padding:30px 0 0 0;}
.header_content .phone{width:240px; float:left; letter-spacing:1px; text-align:center; line-height:26px; font-weight:600;}
.header_content .phone img{width:38px; float:left; margin:10px 10px 0 0;}
.header_content .phone strong{font-size:26px; color:#ecb31e;}

.tinynav{display:none; width:100%;}
.main_menu{width:600px;padding:15px 15px 0 0; float:right; font-weight:600;}
#navigation{width:100%; float:left; margin:0; padding:0;}
#navigation li:first-child{margin:0 0 0 15px;}
#navigation li:last-child{margin:0 15px 0 0;}
#navigation li{margin:0 15px;}
#navigation li a{color:#04455b; text-decoration:none; padding:0 0 50px 0;}
#navigation li:hover a, #navigation li a:hover{ color:#ebb21d;}
#navigation li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#navigation ul, #navigation li:hover ul ul,#navigation li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul ul{position:absolute;right:0; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
#navigation li:hover ul.sub{right:-60px; top:66px; background:rgba(255,255,255,0.9); white-space:nowrap; width:190px; height:auto; z-index:300; text-align:center; font-size:18px; -moz-border-radius:0 0 15px 15px;-webkit-border-radius:0 0 15px 15px;border-radius:0 0 15px 15px; box-shadow:0 0 2px rgba(0,0,0,0.15); border-top:7px solid #ebb21d;}
#navigation li:hover ul.sub li{display:inline-block; position:relative; width:100%; border-bottom:1px solid #e1e9ec; padding:0; margin:0;}
#navigation li:hover ul.sub li:last-child{border:0;}
#navigation li:hover ul.sub li a{ display:block; float:left; width:100%; color:#04455b; text-decoration:none; padding:12px 0;}
#navigation li:hover ul.sub li a:hover{color:#ebb21d;}
#navigation li:hover ul li:hover ul, #navigation li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul{left:90px; top:-4px; white-space:nowrap; width:160px; z-index:400; height:auto;}

/*** FOOTER ****/
.footer_form{width:100%; float:left; padding:40px 0; background:#fff;}
.footer_form .title{width:350px; float:right; font-size:30px;font-family:'OpenSansHebrew-Bold'; line-height:53px;}
.footer_form .form_holder{width:74%; float:left;}
.footer_form .form_holder .textbox{width:88.8%; float:right;}
.footer_form .form_holder .textbox ul li{width:32%; margin:0 0 0 1.333%;}
.footer_form .form_holder .textbox input{padding:0 5%; width:90%; font-size:18px; height:53px;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px; background:#e1e9ec;}
.footer_form .form_holder .btn_holder{width:116px; float:left;}
.footer{width:100%; float:left; padding:70px 0; color:#fff; background:#072b37; font-size:18px; line-height:35px;}
.footer a{color:#fff;}
.footer a:hover{color:#ebb21d;}
.footer h4{font-size:22px; padding-bottom:10px; color:#ebb21d;}
.footer ul li{width:100%; line-height:35px;}
.footer_text{width:25%; float:left;}

.copyright{width:100%; float:left; padding:15px 0; text-align:center;background:#072b37;  font-size:13px; color:#ababb6;}

/*** HOME PAGE ***/
.home_one{width:100%; float:left;top:0; left:0; position:relative; z-index:10; overflow:hidden;}
.owl-one{text-align:right;}
.owl-one .item{width:100%; float:left;}
.owl-one .banner_img{width:100%; float:left; top:0; left:0; position:relative; z-index:10;}
.owl-one .banner_text{width:100%; color:#fff; float:left; top:0; left:0; position:relative; z-index:20; font-family:'OpenSansHebrew-Bold'; margin-top:-703px;}
.owl-one .banner_text .background{width:100%; float:left; top:0; left:0; position:relative; z-index:20;}
.owl-one .banner_text .text_holder{width:86%; float:left; text-align:right; top:0; left:0; position:relative; z-index:30; margin-top:-480px;font-size:70px; line-height:70px;}
.owl-one .banner_text .text_holder span{font-size:105px;}
.banner_devider{width:100%; float:left; top:0; left:0; position:relative; z-index:20; margin-top:-95px;} 
.home_two{width:100%; float:left; top:0; left:0; position:relative; z-index:20; margin-top:-140px;}
.sidebar_form{width:310px; float:left; padding:50px 40px; box-shadow:0 0 35px rgba(13,158,176,0.22); -moz-border-radius:0 50px 0 50px;-webkit-border-radius:0 50px 0 50px;border-radius:0 50px 0 50px; top:0; left:0; position:relative; z-index:30; text-align:center; background:#fff;}
.sidebar_form .title{width:100%; float:right; font-size:28px; letter-spacing:-1px; line-height:30px; font-family:'OpenSansHebrew-Bold'; padding:0 0 25px 0;}
.sidebar_form .textbox{width:100%; float:right; padding:0 0 5px 0;}
.sidebar_form .textbox ul li{width:100%; margin:0 0 10px 0;}
.sidebar_form .textbox input{padding:0 5%; width:90%; font-size:18px; height:53px;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px; background:#e1e9ec;}
.sidebar_form .btn_holder{width:100%; float:left;}
.home_two_content h1, .home_three h2, .home_four h3{font-size:42px; line-height:42px; color:#04455b;font-family:'OpenSansHebrew-Bold'; padding:0 0 30px 0; letter-spacing:-1px;}
.home_two_content{padding:0 0 70px 0;}
.home_three, .home_four{padding:70px 0;width:100%; float:left;overflow:hidden;}
.home_two_content{width:86.5%; float:right; top:0; left:0; position:relative; z-index:10; margin-top:-305px;}
.home_two_content .img_holder{width:450px; float:left;}
.home_two_content .text_holder{width:57%; float:right; line-height:30px; text-align:justify;}
.home_two_content .text_holder img{width:274px; float:right; margin-top:30px;}
.home_three .owl-carousel .owl-nav button.owl-next, .home_four .owl-carousel .owl-nav button.owl-next{right:-80px;}
.home_three .owl-carousel .owl-nav button.owl-prev, .home_four .owl-carousel .owl-nav button.owl-prev{left:-80px;}
.home_three{background:#eff3f4; text-align:center;}
.owl-two .item{width:92%; margin:0 4%; float:left;}
.owl-two .item:hover img{opacity:0.5;} 
.owl-two .item img{transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.home_three .owl-carousel .owl-nav button.owl-next, .home_three .owl-carousel .owl-nav button.owl-prev{margin-top:-220px;}
.home_three .img_holder{width:100%; float:left;-moz-border-radius:0 50px 0 50px;-webkit-border-radius:0 50px 0 50px;border-radius:0 50px 0 50px; overflow:hidden; background:#000;}
.home_three .text_holder{width:100%; float:left; padding:10px 0 0 0;}
.home_three .text_holder a:hover{color:#e3ab17;}
.home_three .btn_holder{width:100%; float:left; padding-top:50px;}
.home_three .btn_holder img{width:274px; margin:0 auto;}
.home_four{background:url(../images/background1.png) repeat-y center 0; color:#fff;}
.home_four h3{color:#fff; text-align:center; padding:0 0 30px 0;}
.owl-three .item{width:89%; margin:25px 3% 0 3%; padding:30px 2.5%; float:left; background:rgba(255,255,255,0.1);-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px; box-shadow:0 0 25px rgba(0,0,0,0.1);}
.home_four .owl-carousel .owl-nav button.owl-next, .home_four .owl-carousel .owl-nav button.owl-prev{margin-top:-180px;}
.home_four .text_holder{width:64%; padding:0 5% 0 0; float:left;font-family:'OpenSansHebrew-Light'; font-style:italic; font-size:25px; line-height:27px;}
.home_four .main_content{width:30%; float:right; text-align:center; border-left:1px solid rgba(255,255,255,0.2); padding:20px 0;}
.home_four .main_content .star{width:100%; float:left; font-size:40px; line-height:40px; color:#fcbf1f;}
.home_four .main_content .star img{width:17px; display:inline-block; margin-top:10px;}
.home_four .main_content .img_holder{width:100%; float:left; padding:20px 0 10px 0;}
.home_four .main_content .img_holder img{width:100px; margin:0 auto;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;}
.home_four .main_content .name{width:100%; float:left; font-weight:600; font-size:16px; line-height:18px; color:#fff;}
.home_four .main_content .name span{font-size:20px; color:#fcbf1f;}
.home_four .owl-carousel .owl-nav button.owl-next, .home_four .owl-carousel .owl-nav button.owl-next:hover{background:url(../images/next2.png) no-repeat center 0;}
.home_four .owl-carousel .owl-nav button.owl-prev, .home_four .owl-carousel .owl-nav button.owl-prev:hover{background:url(../images/prev2.png) no-repeat center 0;}

.page_banner{width:100%; float:left; background:url(../images/innerpage.jpg) no-repeat right 0; height:355px; color:#fff;}
.page_banner .text_holder{width:100%; float:left; font-size:16px; padding:25px 0 70px 0;}
.page_banner .text_holder a{color:#fff;}
.page_banner h1{font-size:70px; line-height:70px;font-family:'OpenSansHebrew-Bold';}

/*** ps-inner1 ***/
.innerpage_content{width:68%; float:right; padding:130px 0 30px 0;}
.innerpage_content .text_holder{width:100%; float:left; line-height:30px; text-align:justify;}
.innerpage_content .text_holder span{font-size:26px; color:#e2aa16;}
.innerpage_photo{width:100%; float:left; text-align:center; padding:30px 0 0 0;}
.innerpage_photo ul li{width:30.333%; margin:0 0 0 3%;}
.innerpage_photo ul li:last-child{margin:0;}
.innerpage_photo ul li:hover img{opacity:0.5;} 
.innerpage_photo ul li img{transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.innerpage_photo .img_holder{    max-height: 162px; width:100%; float:left;-moz-border-radius:0 50px 0 50px;-webkit-border-radius:0 50px 0 50px;border-radius:0 50px 0 50px; overflow:hidden; background:#000;}
.innerpage_photo .text_holder{width:100%; float:left; padding:10px 0 0 0; font-size:17px; text-align:center;}
.innerpage_photo .text_holder a:hover{color:#e3ab17;}













